<?xml version="1.0" encoding="utf-8"?>
<Window size="168,0">
  <Font name="微软雅黑" size="12" bold="false" default="true" />  
  <Include source="public/xml/default_menu_bkimage.xml" />	
	<Menu name="default_menu" vscrollbar="false" bkimage="file='skinplan\menu/logomenubk.png'  corner='6,9,6,8' "    
    submenuarrownormalimage="file='skinplan\menu/menu_more.png' source='0,0,4,7'"
    submenuarrowhotimage="file='skinplan\menu/menu_more.png' source='4,0,8,7'"
    submenuchecknorimage="file='skinplan\menu/item_selected.png' source='0,0,16,16' dest='8,5,24,21'"
    submenucheckhotimage="file='skinplan\menu/item_selected.png' source='16,0,32,16' dest='8,5,42,21'"
    menudivisioniamge="file='skinplan\menu/menu_line.png' corner='2,0,2,0'" >
	<MenuElement  name="menu_openroot" text="打开  " height="28" childmenuposoffset="-10,3"
      iconnormalimage="file='skinplan\menu/icon_menu_openfile.png' source='0,0,16,16' dest='8,6,24,22'"
      iconhotimage="file='skinplan\menu/icon_menu_openfile.png' source='16,0,32,16' dest='8,6,24,22'">
    <MenuElement name="menu_openfile"    text="打开文件...              " height="28" />
    <MenuElement name="menu_openfolder"    text="打开文件夹..." height="28" />
    <MenuElement name="menu_open_url"    text="打开URL..." height="28" />
  </MenuElement>
  <MenuElement name="menu_play_disc" text="播放光盘" height="28" 
      iconnormalimage="file='skinplan\menu/icon_disc.png' source='0,0,16,16' dest='8,6,24,22'"
      iconhotimage="file='skinplan\menu/icon_disc.png' source='16,0,32,16' dest='8,6,24,22'"  />
  
    <MenuElement name="menu_setting" text="设置...  " height="28" 
			iconnormalimage="file='skinplan\menu/menu_setting.png' source='0,0,16,16' dest='8,6,24,22'"
			iconhotimage="file='skinplan\menu/menu_setting.png' source='16,0,32,16' dest='8,6,24,22'"/>
    <MenuElement name="menu_about"  text="关于...  " height="28" 
			iconnormalimage="file='skinplan\menu/menu_about.png' source='0,0,16,16' dest='8,6,24,22'"
			iconhotimage="file='skinplan\menu/menu_about.png' source='16,0,32,16' dest='8,6,24,22'"/>
    <MenuElement name="menu_quit"  text="退出" height="28" 
      iconnormalimage="file='skinplan\menu/menu_quit1.png' source='0,0,16,16' dest='8,6,24,22'"
			iconhotimage="file='skinplan\menu/menu_quit1.png' source='16,0,32,16' dest='8,6,24,22'"/>
	</Menu>
</Window>